package com.swago.baseswago.im

import com.tencent.imsdk.v2.V2TIMMessage

/**
 *@date 2021/10/1 11:05
 *description:
 */
interface INewMsgBean {

    fun getType():Int
    fun getTIMMessage():V2TIMMessage

}